[<text>
<title>harcourt&lt;hbj&gt; chief says managers are confident</title>
<dateline>    orlando, fla., june 2 - </dateline>harcourt brace jovanovich inc
managers who use a special cash dividend to buy additional
stock are demonstrating confidence in the company, chairman
william jovanovich said.
    in a written statement jovanovich said the company's
recapitalization, which will pay a dividend of 40 dlrs per
share in cash and preferred stock worth 10 dlrs per share, is
not a leveraged buyout.
    he said management of harcourt is not receiving shares in
the recapitalization other than through a legal employee stock
ownership program.
 
 reuter
</text>]